SAP Knowledge Base Article - Preview

2966997 - CTS+ Plugin - The security token could not be authenticated or authorized - SAP CC

Symptom

You are implementing the CTS+ Plugin for SAP CC.

The deploy.sh or deploy.bat script with debug option generate the following exception:

Caught com.highdeal.transport.client.cts.TransportServiceClient$TransportServiceClientException: Temporary illegal state error occured: The security token could not be authenticated or authorized at
com.highdeal.transport.client.cts.TransportServiceClient.executeTransportRequest(TransportServiceClient.java:355)
at com.highdeal.transport.client.cts.TransportServiceClient.execute(TransportServiceClient.java:98)
at com.highdeal.transport.client.cts.TransportServiceClient.main(TransportServiceClient.java:74)


Read more...

Environment

  • SAP Convergent Charging 5.0 (SAP CC 5.0)
  • SAP Convergent Charging 4.1 (SAP CC 4.1)
  • SAP Convergent Charging 4.0 (SAP CC 4.0) SP08 or later

Product

SAP Convergent Charging 4.0 ; SAP Convergent Charging 4.1 ; SAP Convergent Charging 5.0

Keywords

All Catalogs, Administrator, role, dedicated catalog, Core Tool, service user, deploy URI, deploy user , KBA , IS-CC , Convergent Charging , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.